@echo off
REM Start the application using PM2
echo Starting the application Weberry start
pm2 start app.js
REM Keep the terminal open for debugging
echo Weberry process restarted. Press any key to exit.
pause
